tour:
  version: VERSION
  js:
    js/tour.js: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    # @todo Remove this in https://www.drupal.org/project/drupal/issues/3204011
    - core/internal.backbone
    - core/internal.shepherd
    - tour/tour-styling

tour-styling:
  version: VERSION
  css:
    component:
      css/tour.module.css: { media: screen }
